Page 1 of 1

need help installing oracle grid control v10.2 on centos 4

Posted: 2006/12/06 22:18:10
by gridwdr
I get errors when attempting to install Oracle Grid Control v10.2 on Centos4
the system check comes up with failure to find the following:

compat-libstdc++-296-2.96-132.7.2
libstdc++devel-3.4.3-22.1
openmotif-21-2.1.30-11
systat-5.0.5-1

I was able to install systat, but the rest of these packages say they are already installed.
I guessing I need some links???

at the end of the install when it goes to do the agent, it fails.
The log has one line that indicates the command that failed.

oracle.sysman.emcp.agent.AgentPlugIn

any help would be greatly appreciated.